﻿@charset "UTF・・8";
#header {
	width : 1000px;
	height:80px;
	position : relative;
	margin-left : auto;
	margin-right : auto;
}
#body {
	background-image : url('../sen.gif');
	background-position : 1px 100px;
	background-repeat : repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#container {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#HPlogo {
	width : 500px;
}
#iciki {
	font-size : 10pt;
	text-align : right;
	float : none;
}
#sub-logo {
	width : 200px;
	float : right;
	margin-top : 50px;
}
#tab-field {
	margin-top : 22px;
	margin-left : auto;
	margin-right : auto;
	width : 1000px;
}
#vertical-tab {
	margin-top : 22px;
	margin-left : auto;
	margin-right : auto;
	width : 1000px;
	height: auto;
}
#info-field {
	width: 85%;
	float: left;
	padding-left: 10px;
	overflow: auto;
}
.heading {
	height: 30px;
	width:30%;
	background-image: url('../head011_04.png');
	background-position: bottom;
	background-repeat: repeat-x;
}

#detail{
	width : 1000px;
	position : relative;
	margin-left : auto;
	margin-right : auto;

}

footer p{
	text-align:center;
}
